body,
.wpcf7,
.wpcf7 input[type="url"], 
.wpcf7 input[type="email"], 
.wpcf7 input[type="tel"]{
    direction: rtl;
    text-align: right;
}
.lang {
    line-height: 40px;
}
.fixed-icons {
    left: 0;
}

.social-media-items a:not(:last-of-type),
.branche-contact-data i{
    margin-left: 10px;
}
.package-tit:before {
 right: -25px;
}

@media (min-width: 992px) {
    .nav-list > .menu-item {
        margin-left: 30px;
    }
    .nav-list > .menu-item-has-children > a:after {
        margin-right: 5px;
    }
    .sub-menu {
        right: 0;
    }
    .sub-menu .menu-item-has-children .sub-menu {
        right: 100%;
    }

    .sub-menu .menu-item-has-children:hover > .sub-menu {
        right: calc(100% + 20px);
    }
    
    .nav-list .sub-menu > li.menu-item-has-children > a:after {
        left: 0;
        content: "\f30a";
    }

}
@media (max-width: 992px) {
    .mobile-nav-list {
        right: 0;
        transform: translateX(100%);
    }

    .nav-overlay {
        left: 0;
        transform: translateX(-100%);
    }
    .mobile-nav-list .menu-item.menu-item-has-children i{
        border-right: 1px solid #EB1B55;
    }
}

.step-list li:nth-child(odd) {
    text-align: right;
}

.step-list li:nth-child(even) {
    text-align: left;
}
.work-item-data,
.gallery-item-data{
    transform-origin: right;
}
.work-item:hover .work-item-data,
.gallery-item:hover .gallery-item-data{
    transform-origin: left;
}
.newsletter-form input[type='submit'] {
    left: 0;
}
.feature-item-icon {
    margin-left: 30px
}
table tbody th {
    right: 0
}
table thead th:first-child {
    left: 0;
}
.pricing-additional-item-list li:before {
    margin-left: 10px;
}